Subject: Re: bug#23016: 25.1; First proof reading of emacs/abbrevs.texi and lispref/abbrevs.texi
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 19 Mar 2016 13:26:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 16 Mar 2016 19:17:52 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Steve Byrne <[email-masked]>
> > Date: Mon, 14 Mar 2016 19:37:53 -0700
> > 
> > My first cut at proofing.  I hope it will be ok that I hand-crafted this email message; M-x report-emacs-bug wanted to use a mail program that isn't present on OS X ;)
> 
> Thanks, I will deal with this in a couple of days.

Done, thanks.

I decided not to expand the documentation of the variables that are
not user options, but don't let this discourage you from raising
similar issues in the future, as the decisions there might well be
different.